/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#jmbTopMain {
	background-image: url("/img/jmbTopMain.jpg");
	background-repeat: no-repeat;
	background-position: center;
}

#jmbTopPricing {
	background-image: url("/img/jmbTopPricing.jpg");
	background-repeat: no-repeat;
	background-position: center;
}

#jmbTopContactUs {
	background-image: url("/img/jmbTopContactUs.jpg");
	background-repeat: no-repeat;
	background-position: center;
}

.jmbTop {
	display: none;
}

.jmbTop-active {
	display: block;
}

.data-row {
	display: none;
}

.data-row-active {
	display: block;
}

.pricing-panel-heading {
	text-align:center;
}

.pricing-h3 {
	font-size:32px;
}

.pricing-h1 {
	font-size:72px;
}

.panel-stageone {
	border-color: #009933;
}

.panel-stagetwo {
	border-color: #ff7711;
}

.panel-stageone > .panel-heading {
        color:#ffffff;
	background-color: #006600;
}

.panel-stagetwo > .panel-heading {
	color:#ffffff;
	background-color: #ff7711;
}

.pic-contactus {
	width: 100%;
	height: auto;
	border-radius:10px;
	border:3px solid;
}
